Subject: Worlds hottest new yacht

From: <[email-masked]>
Date: Sat, 29 Sep 2007 14:08:15 +0400

FRLE's New Yacht Makes Times Top 100 List!

Fearless International Inc.
FRLE
$0.32

Power Boat Magazine calls it a "Dream Come True". Time raves about the
"Fearless 28". Zero to sixty in twenty seconds makes this a fast ride.
Try the top speed at 81MPH. Not only will this Yacht move fast, so will
its shares! Watch FRLE make waves in the market, get on it Monday!